@font-face {
  font-family: Poppins;
  src: url('/css/Poppins.ttf');
}

@font-face {
  font-family: PoppinsBold;
  src: url('/css/Poppins-Black.ttf');
}

@font-face {
  font-family: PoppinsSemiBold;
  src: url('/css/Poppins-SemiBold.ttf');
}

@font-face {
  font-family: PoppinsMedium;
  src: url('/css/Poppins-Medium.ttf');
}

.p-bold  {
  font-family: PoppinsBold;
  font-size: 1.1em;  
}

body {
  font-family: PoppinsMedium;
  
}

.small-text {
	font-size: 0.7em;
}

.large-text {
	font-size: 1.5em;
}

.color-magenta {
	color: #fe2c85
}

.color-dark {
	color: #151e2a
}

#verify-layout {
  color: #151e2a
}

#verify-mail {
  height: calc(2.8rem + 2px);
  font-size: 1em;
}

.verify-mail-floating {
  max-width: 280px;
  margin: auto;
}
#verify-layout button {
  background: #fe2c85;
  max-width: 280px;
}


.main-img {
  display: block;
  max-width: 100%;
  max-height: 90vh;
  margin: auto;
}

#img-box {
    position: relative;
}


.recent-img {
  max-height: 17vh;
  object-fit: contain;
  width:100%;
}
.recent-box {
  border-top:1px solid gray;
  margin-left: 2em;
  margin-top: 2em;
  margin-right: 2em;
  padding-top: 1.5em;

}

#img-box div {
  position: absolute;
  max-width: 100%;
  left:0px;
  right:0px;
  top:0px;
}

.full-col {
    height: 100vh;

}

.row-max {
    max-width: 500px;
}

.form-verify {
    width: 100%;
    max-width: 390px;
    padding: 4px;
    margin: auto;   
    font-size: 13px; 
  }
  
  .form-verify a {
    color: #fe2c85;
    text-decoration:none; 
  }
  .form-verify a:hover {
    color: #fe2c85 
  }
  
  .form-verify .form-floating:focus-within {
    z-index: 2;
  }
  
  .form-verify input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
  }
  

  .verify-body {
    display: flex;
    align-items: center;
    padding-bottom: 40px;
    background-color: #f5f5f5;
  }
  
  .alert {
    padding: .5rem;
  }